_id: UvTI5Xle83obdL5O
_key: '!items!UvTI5Xle83obdL5O'
img: systems/pf1/icons/skills/light_07.jpg
name: Feign Innocence
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante’s social identity seems so innocent that it is hard to
      believe he was involved in wrongdoing. Within his area of renown, this
      provides a nonmagical effect identical to the
      @Compendium[pf1.spells.4w51afqi5d9t8nl4]{Innocence} spell.</p>

      <p>A vigilante must be at least 5th level and have the renown social
      talent to take this talent.</p>
  subType: classFeat
type: feat

